{
    "BFA_96": {
        "description": "Battle For Atlantis with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "26/06/2019",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Summer"
        ]
    }
}